Ninjhax 2.9 works on 3DS 11.6.0-39

On October 20th, Smea confirmed that the payloads for 3DS 11.6 have been released, both otherapp payload and ninjhax have been updated, which means you can use Ninjhax 2.9 works on 3DS 11.6.0-39.

If you want to play out-of-region 3ds games with sky3ds+ on 3DS 9.0-11.6, you can install Ninjhax 2.9 to access homebrew launcher and play region free games with region free launcher. All you need is one sky3ds+ card and one 3ds CUBIC NINJA rom.
Ninjhax user guide

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out /  Change )

Google photo

You are commenting using your Google account. Log Out /  Change )

Twitter picture

You are commenting using your Twitter account. Log Out /  Change )

Facebook photo

You are commenting using your Facebook account. Log Out /  Change )

Connecting to %s